{
  "bbox": {
    "height": 26,
    "left": 865,
    "top": 57,
    "width": 101
  },
  "height": "0px",
  "id": "arco-dp-survey",
  "nodeId": "n72",
  "selector": "div.arco-tooltip-content.arco-tooltip-content-top",
  "styleId": "style_42",
  "tag": "div",
  "width": "1800px"
}